# Get specific Scheduled Export

<div class="op-path-box"><span class="op-http-method-get">GET</span> /v3/exports/scheduled/<span class="op-path-parameter">{scheduledExportId}</span></div>

Endpoint: GET /v3/exports/scheduled/{scheduledExportId}
Security: API_Key

## Path parameters:

  - `scheduledExportId` (integer, required)

## Response 200 fields (application/json):

  - `name` (string, required)

  - `exportedItemType` (string, required)
    Enum: "saved_report"

  - `exportedItemId` (integer, required)

  - `exportFileFormat` (string, required)
    Enum: "csv", "tsv", "xlsx"

  - `exportEmailConfig` (object, required)
    Configuration for the email sent when export completes.

  - `exportEmailConfig.addExportFileAttachment` (boolean, required)

  - `exportEmailConfig.customMessage` (string)

  - `exportEmailConfig.reportLinkType` (string)
    Enum: "public_link", "regular_link"

  - `exportEmailConfig.suppressEmailWhenNoData` (boolean)

  - `emails` (array)
    List of email addresses that will receive export email. If empty, no emails will be sent. If omitted, emails will not be changed (update only).

  - `id` (integer, required)

  - `createdAt` (string)
    Date-time in [RFC3339 profile ISO 8601 format](https://www.ietf.org/rfc/rfc3339.txt) with
the following additional restrictions:
1. An uppercase T must separate the date and time portions.
2. An uppercase Z must denote that a numeric time zone offset isn't present.

In general, these timestamp requirements are the same in
[AWS Step Functions - Choice Rules](https://docs.aws.amazon.com/step-functions/latest/dg/amazon-states-language-choice-state.html)
    Example: 2016-08-18T17:33:00Z

  - `owner` (object)

  - `owner.id` (integer, required)
    ID of a user
    Example: 123

  - `owner.userName` (string, required)

  - `schedule` (object, required)
    When and how often Scheduled Export will be run.

  - `schedule.dtStart` (string, required)
    Date of first desired start (if in range of recurrence rule).
    Example: 2025-03-14T12:00:00

  - `schedule.recurrenceRule` (string, required)
    An RFC-5545 (https://www.rfc-editor.org/rfc/rfc5545#appendix-A) compliant recurrence rule string.
    Example: WKST=SU;FREQ=DAILY;INTERVAL=1

  - `schedule.tzId` (string, required)
    Timezone identifier compliant with tz database (ex. America/New_York). https://en.wikipedia.org/wiki/List_of_tz_database_time_zones
    Example: America/New_York

  - `schedule.isPaused` (boolean, required)
    Whether the schedule is paused or not.

  - `schedule.exceptions` (array)
    List of dates to skip when scheduling. If empty or omitted, no dates will be skipped.

  - `schedule.description` (string, required)
    Example: Every day

  - `schedule.presetType` (string, required)
    Example: DAILY

  - `exportedItemName` (string, required)

  - `isEditable` (boolean, required)

## Response 400 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 401 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 403 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

## Response 404 fields (application/json):

  - `timestamp` (string)

  - `message` (string)

  - `details` (string)

  - `validationReport` (object)

